# 3dlib.properties
#   for SBI Veritrans MPI Hosting Connect Class Library
# Copyright(c) 2005 SBI VeriTrans Co., Ltd.


#
# Payment Server URL List
#
GW_HOSTS = https://fep.veritrans.co.jp:443/


#
# Set these to the HOST and PORT of you HTTP Proxy server 
# if you are behind a firewall
#
#HTTP_PROXY_HOST = xxx.xxx.xxx.xxx:xxxx


#
# Set merchant secret to be used to contact payment server
#
SECRET = test-bsf


#
# HA1 String for secret key
# each merchant has a differnt key
#
KEY_HA1 = 83e5f7d3522fedee45df9b177d0e079534c655d1


#
# The number of seconds to to wait for a response
# Do not touch this value unless you understand what you are doing. 
#
TIMEOUT = 120


#
# Trusted destination CCPS hostname list
# for SSL Server Authentication.
# 
TRUSTED_HOSTS = fep.veritrans.co.jp


#
#  message language
#
ACCEPT_LANGUAGE = ja


#
#  set JSSE Algorithm
#  choice SunX509(for Sun J2SE) or IbmX509(for IBM WAS)
#
SSL_ALGORITHM = SunX509
#SSL_ALGORITHM = IbmX509
